Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## it.svimservice.nsisr.web.ws.dipendentessr.vo
Class PatternDipendenteSSR

    java.lang.Object
      it.svimservice.nsisr.web.ws.dipendentessr.vo.PatternDipendenteSSR

    public class PatternDipendenteSSR

extends java.lang.Object

Field Summary
`static java.lang.String` | `COD_TIPO_INCARICO_DS`
`static java.lang.String` | `DATA_SLASH_DDMMYYYY_NULL`
`static java.lang.String` | `FASCIA_RETRIBUTIVA`
`static java.lang.String` | `FASCIA_RETRIBUTIVA_NULL`
`static java.lang.String` | `IMPORTO`
`static java.lang.String` | `IMPORTO_TOTALE_MENSILE_LORDO`
`static java.lang.String` | `MODALITA_ASSUNZIONE`
`static java.lang.String` | `MOTIVO_ASSUNZIONE`
`static java.lang.String` | `MOTIVO_CESSAZIONE`
`static java.lang.String` | `PERCENTUALE_PART_TIME`
`static java.lang.String` | `SPECIALIZZAZIONE`
`static java.lang.String` | `STATO_CIVILE`
`static java.lang.String` | `TIPO_AZIENDA_APPARTENENZA`
`static java.lang.String` | `TIPO_RAPPORTO_LAVORO`
`static java.lang.String` | `TIPO_VARIAZIONE`
`static java.lang.String` | `TIPOLOGIA_ASPETTATIVA`
`static java.lang.String` | `TIPOLOGIA_DURATA`
`static java.lang.String` | `TIPOLOGIA_UNITA_OPERATIVA`
`static java.lang.String` | `TITOLO_DI_STUDIO`

Constructor Summary
`PatternDipendenteSSR()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### IMPORTO_TOTALE_MENSILE_LORDO

    public static final java.lang.String IMPORTO_TOTALE_MENSILE_LORDO

See Also:
  Constant Field Values

### IMPORTO

    public static final java.lang.String IMPORTO

See Also:
  Constant Field Values

### STATO_CIVILE

    public static final java.lang.String STATO_CIVILE

See Also:
  Constant Field Values

### FASCIA_RETRIBUTIVA

    public static final java.lang.String FASCIA_RETRIBUTIVA

See Also:
  Constant Field Values

### COD_TIPO_INCARICO_DS

    public static final java.lang.String COD_TIPO_INCARICO_DS

See Also:
  Constant Field Values

### TIPO_AZIENDA_APPARTENENZA

    public static final java.lang.String TIPO_AZIENDA_APPARTENENZA

See Also:
  Constant Field Values

### TIPOLOGIA_DURATA

    public static final java.lang.String TIPOLOGIA_DURATA

See Also:
  Constant Field Values

### TIPO_RAPPORTO_LAVORO

    public static final java.lang.String TIPO_RAPPORTO_LAVORO

See Also:
  Constant Field Values

### MODALITA_ASSUNZIONE

    public static final java.lang.String MODALITA_ASSUNZIONE

See Also:
  Constant Field Values

### MOTIVO_ASSUNZIONE

    public static final java.lang.String MOTIVO_ASSUNZIONE

See Also:
  Constant Field Values

### PERCENTUALE_PART_TIME

    public static final java.lang.String PERCENTUALE_PART_TIME

See Also:
  Constant Field Values

### TIPO_VARIAZIONE

    public static final java.lang.String TIPO_VARIAZIONE

See Also:
  Constant Field Values

### MOTIVO_CESSAZIONE

    public static final java.lang.String MOTIVO_CESSAZIONE

See Also:
  Constant Field Values

### FASCIA_RETRIBUTIVA_NULL

    public static final java.lang.String FASCIA_RETRIBUTIVA_NULL

See Also:
  Constant Field Values

### DATA_SLASH_DDMMYYYY_NULL

    public static final java.lang.String DATA_SLASH_DDMMYYYY_NULL

See Also:
  Constant Field Values

### TITOLO_DI_STUDIO

    public static final java.lang.String TITOLO_DI_STUDIO

See Also:
  Constant Field Values

### SPECIALIZZAZIONE

    public static final java.lang.String SPECIALIZZAZIONE

See Also:
  Constant Field Values

### TIPOLOGIA_ASPETTATIVA

    public static final java.lang.String TIPOLOGIA_ASPETTATIVA

See Also:
  Constant Field Values

### TIPOLOGIA_UNITA_OPERATIVA

    public static final java.lang.String TIPOLOGIA_UNITA_OPERATIVA

See Also:
  Constant Field Values

Constructor Detail

### PatternDipendenteSSR

    public PatternDipendenteSSR()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD